#include once "fltk-c.bi"
' http://www.fltk.org/doc-1.3/classFl__Window.html
dim as Fl_Window ptr Win    = Fl_WindowNew(320,200)
' http://www.fltk.org/doc-1.3/classFl__Button.html
dim as Fl_Button ptr Button = Fl_ButtonNew(10,10,320-20,200-20,"push me (it's free)...")
Fl_WindowShow Win
Fl_Run
